#! /bin/sh

HOST=localhost
DIR=`pwd`

cd "${DIR}/src"
export BEHAVIOR_DIR="${DIR}/data/behavior"
export FORMATION_DIR="${DIR}/data/formations"
export LEARNING_DIR="${DIR}/data/learning"
export LD_LIBRARY_PATH="${DIR}/lib:${LD_LIBRARY_PATH}"

for (( i=1 ; i<11 ; i=$i+1 )) ; do
    ./agent -team ATH07 -host ${HOST} &> agent${i}.out &
    sleep 1
done
 
# 1 Goalie
    ./agent -team ATH07 -host ${HOST} -goalie &> goalie.out &
    sleep 1
 
# 1 Coach
    ./coach -team ATH07 -host ${HOST} &> coach.out &
